/* CSS definition file containing sitestyle stylesheets */

.nof_ComputerServicesSoftwareWaterBanners1-Banner1{
font-family:MS Sans Serif ; font-size:16px; font-weight:700; font-style:normal; color:#000000 
}

.nof_ComputerServicesSoftwareWaterNavbar2-Regular{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ComputerServicesSoftwareWaterNavbar4-Rollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ComputerServicesSoftwareWaterNavbar6-Highlighted{
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#000000 
}

.nof_ComputerServicesSoftwareWaterNavbar8-HighlightedRollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#000000 
}

.nof_ComputerServicesSoftwareWaterNavbar3-Regular{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ComputerServicesSoftwareWaterNavbar5-Rollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_ComputerServicesSoftwareWaterNavbar7-Highlighted{
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#000000 
}

.nof_ComputerServicesSoftwareWaterNavbar9-HighlightedRollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#000000 
}
